Skip to main content
GET
Get credit access policy
The organization bot token must have the following scopes:
  • credit-limit-policy:read
Returns one credit access policy, including its current version. Pass the version as expected_version when you update or delete the policy.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Notion-Version
enum<string>
required

The Admin API version to use for this request.

Available options:
2026-06-01

Path Parameters

policy_id
string<uuid>
required

ID of the credit access policy.

space_id
string<uuid>
required

Response

object
string
required

Always credit_access_policy

Allowed value: "credit_access_policy"
id
string<uuid>
required

ID of the policy.

space_id
string<uuid>
required

ID of the workspace the policy belongs to.

version
string
required

Changes every time the policy changes. Pass it as expected_version to update or delete the policy.

limit
object
required

How many Notion credits members with this policy can use.

name
string

Name of the policy.